@charset "utf-8";
/* CSS Document */
/***至頂靠齊*********************************************************/
#lang {
	width: 150px;
	color: #C7AB6C;
	top:610px;
	left:7px;
	position: absolute;
	font-size: 13px;
	z-index: 999;
}
#lang .btn {
	width:20px;
	height:20px;
	position:absolute;
	right:5px;
	top:0px;
}
/***至頂靠齊*********************************************************/
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "微軟正黑體";
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 0px;
	color: #4C4C4C;
	background:#111111;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#wrapper_box {
	width: 100%;
	clear: both;
	position: relative;
}
/***普通通用*********************************************************/
/***LOGO*******************************************************/
#logo {
	position: absolute;
	top: 55px;
	right:18px;
	z-index: 999;
}
#logo2 {
	position: absolute;
	top: 103px;
	left: 29px;
}
/***LOGO*******************************************************/
/***主視圖******************************************************/
#banner_box {
	max-width: 1920px;
	min-width: 1110px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#banner {
	max-width: 1920px;
	min-width: 1000px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#banner span {
	width: 638px;
	height: 453px;
	position: absolute;
	top: -21px;
	left: -24px;
	z-index: 10;
}
#loading {
	position: absolute;
	top: 49.5%;
	left: 49.5%;
	z-index: 1;
	width: 16px;
	height: 16px;
	text-indent: -999em;
	display: block;
	background-image: url(../../scripts/flexslider/progress.gif);
}
/***主視圖********************************************************/
/***主要內容******************************************************/
#head_box {
	width: 100%;
	height: 110px;
	position: relative;
}
#head {
	width: 1000px;
	height: 108px;
	margin: 0 auto;
	padding: 0px 0 0 0;
	position: relative;
}
#main_box {
	width: 100%;
	padding: 0 0 0 0;
	background: url(img/bg.jpg) top no-repeat;
}
#main {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 35px 0 40px 0;
	position: relative;
	background: url(img/bg.jpg) top no-repeat;
}
/*********************************************************/
/*********************************************************/
#inews {
	width:610px;
	padding:10px 0 0 35px;
	float:left;
	background:url(inews/title.png) 135px 45px no-repeat;
}
#inews .list {
	width:610px;
	min-height:80px;
	color: #FF9999;
	position: relative;
	text-decoration: none;
	line-height: 18px;
}
#inews .list .photo{
	width:76px;
	height:76px;
	padding:2px;
	float:left;
	background:url(inews/bg.jpg) no-repeat;
}
#inews .list .name{
	width:490px;
	line-height:20px;
	height:20px;
	color:#FF9226;
	margin-left:20px;
	padding:60px 0 0 20px;
	float:left;
	background:url(inews/icon.png)0 65px no-repeat;
}
#inews .list .name span{
	color:#FF9226;
}
#inews .list .name a {
	color: #999999;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#inews .list .name a:visited {
	color: #999999;
	text-decoration: none;
}
#inews .list .name a:hover {
	color: #F90;
	text-decoration: none;
}
/*********************************************************/
/*********************************************************/
#hide_box {
	width: 420px;
	height: 180px;
	padding:27px 0 0 0;
	position:fixed;
	right:215px;
	bottom:101px;
	overflow:hidden;
}
#iabout {
	width: 370px;
	height: 120px;
	color: #AAAAAA;
	line-height: 20px;
	position: absolute;
	top:207px;
	left:0px;
	padding: 40px 25px 20px 25px;
	background:url(iabout/title.png) 25px 15px no-repeat;
	background-color:rgba(34,34,34,0.7)
}
#iabout .con{
	height: 120px;
	overflow:hidden;
}
#iabout .con a{
	color:#FFB80D;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#iabout .con a:visited{
	color:#FFB80D;
	text-decoration:none;
}
#iabout .con a:hover{
	color:#FFF;
	text-decoration:none;
}
#iabout .btn{
	width:140px;
	height:27px;
	position:absolute;
	top:-27px;
	right:0px;
}
#iabout .btn a{
	width:100%;
	height:100%;
	display:block;
	background: url(iabout/btn.png) no-repeat;
}
/*********************************************************/
/*********************************************************/
#fb{
	width:168px;
	height:32px;
	position:fixed;
	right:35px;
	bottom:101px;
}
#fb a{
	width:100%;
	height:100%;
	display:block;
	background: url(img/fb.png) no-repeat;
}
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
#community {
	position: fixed;
	left:110px;
	top: 600px;
	z-index: 50;
}
#community li {
	width: 23px;
	height: 22px;
	margin: 0 2px;
	float: left;
	text-align: center;
	list-style: none;
}
#community li a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#community li a:hover {
	color: #F90;
}
#community li a.cart {
	background: url('community/cart.png') no-repeat;
}
#community li a.facebook {
	background: url('community/fb.png') no-repeat;
}
#community li a.google {
	background: url('community/google.png') no-repeat;
}
#community li a.twitter {
	background: url('community/twitter.png') no-repeat;
}
#community li a.plurk {
	background: url('community/plurk.png') no-repeat;
}
#community li a.favorites {
	background: url('community/favorites.png') no-repeat;
}
#community li a.pixnet {
	background: url('community/pixnet.png') no-repeat;
}
#community li a.cart:hover {
	background: url('community/cart_.png') no-repeat;
}
#community li a.facebook:hover {
	background: url('community/fb_.png') no-repeat;
}
#community li a.google:hover {
	background: url('community/google_.png') no-repeat;
}
#community li a.twitter:hover {
	background: url('community/twitter_.png') no-repeat;
}
#community li a.plurk:hover {
	background: url('community/plurk_.png') no-repeat;
}
#community li a.favorites:hover {
	background: url('community/favorites_.png') no-repeat;
}
#community li a.pixnet:hover {
	background: url('community/pixnet_.png') no-repeat;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	width: 100%;
	min-width:1200px;
	min-height: 100px;
	position: fixed;
	z-index:50;
	bottom:0px;
	background:rgba(17,17,17,0.8);
	border-top:#FFB80E 1px solid;
}
#footer {
	width:510px;
	position: relative;
	float:right;
	padding:22px 35px 0 0;

}
#footer .pic {
	position: absolute;
	left: -25px;
	top: -230px;
}
#footer .menu {
	width: 503px;
	font-size: 12px;
	color: #A08C59;
	position: absolute;
	right: 10px;
	top: 30px;
	text-align: right;
	height: 20px;
}
#footer .menu a {
	color:#A08C59;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .menu a:visited {
	color:#A08C59;
	text-decoration: none;
}
#footer .menu a:hover {
	color: #DADA8C;
	text-decoration: none;
}
#footer .info {
	width: 420px;
	font-size: 13px;
	height:45px;
	color: #7F7F7F;
	line-height: 20px;
	text-align:right;
	float:right;
}
#footer .info span {
	color: #DF0000;
	font-size: 13px;
	font-weight: bold;
}
#footer .qr {
	float:right;
	margin-left:20px;
}
#footer .copyright {
	width: 420px;
	height: 20px;
	line-height:20px;
	font-size: 12px;
	color: #666666;
	text-align: right;
	float:right;
}
#footer .copyright spanc {
	color: #878787;
}
#footer .copyright span {
	color: #878787;
}
#footer .copyright span a {
	color: #878787;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .copyright span a:visited {
	color: #878787;
	text-decoration: none;
}
#footer .copyright span a:hover {
	color: #D9D98C;
	text-decoration: none;
}
#footer .copyright a {
	color: #525252;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .copyright a:visited {
	color: #525252;
	text-decoration: none;
}
#footer .copyright a:hover {
	color: #1CA5AD;
	text-decoration: none;
}
/***頁底*********************************************************/
/***頁底*********************************************************/
.form_use {
	color: #737373;
	background-color: #FFF;
	border: #DEDEDE 1px solid;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use:hover {
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use:focus {
	color: #526B3A;
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_h {
	height: 20px;
}
.form_use2 {
	color: #737373;
	background-color: #FFF;
	border: #DEDEDE 1px solid;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use2:hover {
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use2:focus {
	color: #526B3A;
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use3 {
	color: #737373;
	border: #DEDEDE 1px solid;
	padding: 1px 8px;
	background: #fefefe; /* Old browsers */
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use3:hover {
	color: #FFF;
	background: #737373;
	border: #737373 1px solid;
}
.form_use3:focus {
	color: #FFF;
	background: #737373;
	border: #737373 1px solid;
}
.form_use4 {
	color: #999;
	background-color: transparent;
	border: none;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use4:hover {
	color: #FFF;
}
.form_use4:focus {
	color: #FFF;
}
/***頁底*********************************************************/
